html{padding:0;margin:0;cursor:auto;font-family:Arial, Helvetica, sans-serif;background: url(../images/bg.jpg) fixed repeat;font-size:13px;}
body{margin:0;}
a{color:#39F;}
table{border-spacing:0;border-collapse:separate;}
#main{width:1000px;margin:auto;background:url(../images/background.png);box-shadow: 0 0 5px 2px rgba(51,51,51,1);}
#header_nav{width:1000px;height:75px;background:url(../images/header_nav.png);}
#redate{font-size:15px;color:#ffffff;font-weight:bold;text-shadow:0 0 1px #F90;}
#retime{font-size:20px;color:#ffffff;font-weight:bold;text-shadow:0 0 1px #F90;}
#header{width:1000px;height:200px;background:url(../images/header.jpg);box-shadow:inset 0 1px 5px 1px #333;}
.auth{width:220px;max-height:200px;background:url(../images/authbg.png);}
#nav{width:1000px;height:35px;background:url(../images/nav.png);}
#nav, #nav ul{font-size:13px;font-weight:bold;list-style:none;margin:0;padding:0;float:left;}
#nav li{float:left;position:relative;}
#nav li a{font-size:13px;color:#edf393;line-height:35px;padding:0 20px 0 20px;display:block;text-align:center;border-right:1px solid #edf393;font-family:"Calibri", "Arial";text-decoration:none;}
#nav li:hover{z-index:100;color:#eac9fa;text-decoration:none;}
#center{width:1000px;}
.rcolo .lcolo{display:inline;}
.lcolo{float:left;}
.rcolo{float:right;}
#left{width:220px;padding-top:7px;padding-left:3px;}
.block{box-shadow:0px 0px 5px 2px #333;margin-bottom:7px;}
.block_header{width:220px;height:35px;background:url(../images/blockheader.png);color:#ffffff;font-weight:bold;font-size:13px;text-align:center;}
.block_text{background:#ffffff;}
.block_footer{width:220px;height:5px;background:url(../images/blockfooter.png);}
#footer{height:75px;width:1000px;background:url(../images/footerbg.png);color:#ffffff;}
#footer a{color:#906;}
.errorwrap{margin:0 auto;width:600px;margin-top:16%;text-align:center;background:#FF9900;padding:20px;border-radius:10px;border:3px solid #FC0;color:#ffffff;font-size:16px;font-weight:bold;}
#main-menu{padding:5px;width:220px;}
#main-menu td{padding:1px 1px 0px 5px;}
#main-menu a{color:#09F;text-decoration:none;}
#main-menu a:hover{color:#F60;}
#auth{padding-left:20px;}
#auth1{padding:5px;}
#auth1 a{color:#C06;text-decoration:none;}
#auth1 a:hover{color:#C6C;text-decoration:none;}
.fbutton{background:url("../images/loginbtn.png") 0 0 no-repeat;width:70px;height:25px;}
.fbutton:hover{background:url("../images/loginbtn.png") 0 -25px no-repeat;}
.fbuttono{background:url("../images/addcomm.png") 0 0 no-repeat;width:101px;height:25px;margin-top:5px;}
.fbuttono:hover{background:url("../images/addcomm.png") 0 -25px no-repeat;}
.block_content{padding:10px;}
#commentsblock{box-shadow:0 0 5px 2px #333;width:750px;margin-bottom:7px;}
.comm_header{width:750px;height:25px;background:url(../images/postheader.png);color:#ffffff;}
.comm_header a{color:#ffffff;}
#short_stor{box-shadow:0 0 5px 2px #333;width:750px;}
#short_stor p{padding:0;margin:0;}
#short_stor a{text-decoration:none;}
.post_header{width:750px;height:40px;background:url(../images/postheader.png);color:#ffffff;font-weight:bold;font-size:16px;}
.post_header a{color:#ffffff;}
.show{background:url("../images/newsfulllink.png") 0 0 no-repeat;width:80px;height:25px;margin-top:5px;}
.show:hover{background:url("../images/newsfulllink.png") 0 -25px no-repeat;width:80px;height:25px;margin-top:5px;}
.userinfo{padding-left:125px;}
.reset, .reset li{list-style:none;padding:0;margin:0;}
.ui-dialog-content .userinfo {padding:10px 0 10px 125px;}
.userinfo .lcol{margin-left:-125px;width:110px;padding-right:15px;float:left;}
.userinfo .lcol .avatar{margin-bottom:10px;padding:4px;background-color:#fff;border:1px solid #c0d4de;}
.userinfo .lcol .avatar img{width:100px;}
.userinfo .lcol ul{font-size:0.9em;}
.userinfo .rcol{width:100%;float:left;}
.userinfo .rcol ul{list-style:none;margin-left:0;}	 
.userinfo .rcol ul li{margin-bottom:0.2em;}
.grey{color:#6c838e;}
.editdate{border:1px dashed #f67c18;color:#999;padding:5px;}
.commque{background:url("../images/commreply.png") 0 0 no-repeat;width:80px;height:25px;margin-top:5px;}
.commque:hover{background:url("../images/commreply.png") 0 -25px no-repeat;width:80px;height:25px;margin-top:5px;}
.navigation{color:#666;border:0;}
.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active{text-decoration:none;color:#0099ff;background:#f9f9f9;border:1px solid #cccccc;padding:3px 6px;font-size:14px;}
.navigation a:hover{background:#F9F;color:#ffffff;border-color:#edf393;}
.navigation span{text-decoration:none;background:#fff;padding:3px 6px;border:1px solid #cccccc;color:#000000;font-size:14px;}
.impot{color:#ff0000;}
.addbutton{background:url("../images/buttoncl.png") 0 0 no-repeat;width:74px;height:27px;margin-top:5px;color:#ffffff;}
.addbutton:hover{background:url("../images/buttoncl.png") 0 -25px no-repeat;}
#top-link{cursor:pointer;display:none;position:fixed;left:0px;top:0px;padding-left:5px;padding-top:5px;z-index:1;}
.veryhidden{position:absolute !important;left:-5555px !important;}
#top-link a{display:block;width:100px;text-align:center;background:#999;color:white;padding:5px 0;text-decoration:none !important;}
#top-link:hover{background:url("../images/rbg.png");}
#topicon{width:0;height:0;display:inline-block;border-bottom:7px solid #fff;border-left:7px solid transparent;border-right:7px solid transparent;margin-right:5px;}
#backicon{width:0;height:0;display:inline-block;border-top:7px solid #fff;border-left:7px solid transparent;border-right:7px solid transparent;margin-right:5px;}
#galary{width:350px;background:#FFFFFF;box-shadow:0 0 5px 2px #333;margin-bottom:10px;position:relative;float:left;margin-left:15px;}
#galary img{max-width:325px;max-height:220px;margin:auto;margin-top:10px;}
.galary_story{height:240px;}
.galary_story p{font-size:0px;}
.galary_story div{font-size:0px;}
#galary_news{width:340px;background:#FFFFFF;box-shadow:0 0 5px 2px #333;margin-bottom:10px;position:relative;float:left;margin-left:15px;}
#galary_news img{max-width:325px;max-height:220px;margin:auto;margin-top:10px;}
.galary_storyes{height:240px;}
.galary_storyes p{font-size:0px;}
.galary_storyes div{font-size:0px;}
.partners{margin-left:100px;height:60px;}
.partners_photo{height:60px;width:150px;background:url("../images/lukov.png");background-size:auto 60px;}
.partners_photo:hover{height:60px;width:150px;background:url("../images/lukov-hover.png");background-size:auto 60px;}
.partners_design{margin-left:15px;height:60px;width:150px;background:url("../images/nazarova.png");background-size:auto 60px;}
.partners_design:hover{height:60px;width:150px;background:url("../images/nazarova-hover.png");background-size:auto 60px;}
.ordcal td{max-width:45px;max-height:30px; margin:0; padding:0; border:0;}
.ordcal img{width:45px;height:30px;margin:0;padding:0;}
.menulist{
    padding: 0px;
    -webkit-box-shadow: 0px 0px 3px 1px rgba(34, 60, 80, 0.53);
    -moz-box-shadow: 0px 0px 3px 1px rgba(34, 60, 80, 0.53);
    box-shadow: 0px 0px 3px 1px rgba(34, 60, 80, 0.53);
}

.menulist td{
  padding: 5px;
    padding-right: 15px;
}